/**
 * This typography file is included in the WYSIWYG editor
 */
.typography * {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}
.typography blockquote {
	margin-left:20px;
}
.typography hr {
	padding:5px;
}
.typography p,
.typography ul li,
.typography ol li,
.typography a {
	color:#333;
	font-size:12px;
}
/* PARAGRAPHS 
-------------------------------------------- */
.typography p {
	font-size: 13px;
	color:#333333;
	font-weight:normal;
	margin:0;
}
/* STYLE NEWS 
-------------------------------------------- */
.typography h2 a { 
 	text-decoration: none; 
	cursor:pointer;
	font-size:17px;
	color:#24A0D4;
	padding-top:5px;
}
.typography h2.newsTitre{
	color:#24A0D4;
	font-size:17px;
	font-weight:normal;
	text-decoration:none;
	cursor:pointer;
}
.new_image img{
	margin-bottom:10px;
}
p.more {
	margin-bottom:17px;
	padding-bottom:10px;
	border-bottom:1px solid #F2F2F2;
}
p.more a{
}
/** CMS LIST STYLES **/
.typography ul,
.typography ol {
	margin-bottom:14px;
}
	.typography ul li,
	.typography ol li {
		line-height:1.4em;
	}
		.typography ul li {
		 list-style-type:none;
		}
		.typography ol li {
			list-style-type:none;
    }

/* HEADER STYLES */
.typography h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#333333;
	font-weight:bold;
	margin: 0 0 5px 0;
}
.typography h2 {
	color:#888888;
	font-size:17px;
	font-weight:normal;
	margin: 0 0 8px 0;
}
.typography h3 {
	margin: 0 0 7px 0;
	font-size:15px;
	font-weight:bold;
	color: #808080;
}
.typography h4 {
	font-size: 14px;
	font-weight:bold;
	color: #333333;
	/*width: 95%;
	font-weight: 300;
	line-height: 18px;*/
	margin: 0 0 10px 0;
}
.typography h5 {
	font-size: 14px;
	font-weight:normal;
	color: #4D4D4D;
	margin: 0 0 8px 0;
}
.typography h6 {
	font-size: 13px;
	color: #888888;
	font-weight:bold;
	/*line-height: 1.4em;*/
	margin: 0 0 6px 0;
}
.typography p {
	font-size: 13px;
	color:#333333;
	font-weight:normal;
}
.typography.map {
	font-size: 14px;
	color:#E86413;
	margin:0px 0 12px 0;
}
p.date{
	color:#797979;
	font-weight:normal;
	margin:0;
	padding:0px;
	text-decoration:none;
	font-size:12px;
}

/* LINKS 
-------------------------------------------- */
.typography a {
	text-decoration: none;
	color:#24A0D4;
	font-size: 12px;
}
.typography a:hover {
	text-decoration: none;
}

	
	
.typography table {
	font-size:1.1em;
}
	.typography table tr td {
		padding:3px 5px;
	}	
/* STYLE EDITOR: ALIGNMENT / CLASSES / COLOR */
.typography .mauve {
	color:#C27CF8;
}
.typography .mauveFoncer {
	color:#67308C;
}
.typography .grisTreClair {
	color: #F2F2F2;
}
.typography .gris {
	color: #888888;
}
.typography .grisFoncer {
	color: #333333;
}
.typography .bleuTreClair {
	color:B4CBD4;
}
.typography .bleu {
	color: #00ADEF;
}
.typography .bleuFoncer {
	color: #009CD6;
}
.typography .rose {
	color:#E9257A;
}
.typography .vert {
	color:#417458;
}
.typography .lien {
	color: #24A0D4;
}
.typography .ligne {
	border-bottom:1px solid #CCCCCC;
	padding-bottom:17px;
}
/* STYLE ALLIGNEMENT PAR DEFAULT */
/*.typography .left {
	text-align:left;
}*/
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
}
.typography img.left {
	float:left;
}
.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}